<?xml version="1.0"  encoding="iso-8859-1" ?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>DCMotor_Pos_Equations.html</title>
<!-- Created by Maple 8.00, IBM INTEL NT -->
</head>
<body bgcolor="FFFFFF">
<basefont size="3">
<table width="1000"><tr><td>
<a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark1" target="Content">DCMotor_Pos_Equations.mws</a>
<ul>
<li><font size="-1"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark2" target="Content">Description</a></font>
<li><font size="-1"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark3" target="Content">Worksheet Initialization</a></font>
<li><font size="-1"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark4" target="Content">DC Motor System Definition - Laplace Representation: G(s)</a></font>
<li><font size="-1"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark5" target="Content">Position Controller Characterisation</a></font>
<ul>
<li><font size="-2"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark6" target="Content">PD Position Control</a></font>
<li><font size="-2"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark7" target="Content">PV Position Control</a></font>
<ul>
<li><font size="-3"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark8" target="Content">K[p]=K[p](zeta,omega[n]) and <br />
K[v] = K[v](zeta,omega[n]); Determination</a></font>
<li><font size="-3"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark9" target="Content">&nbsp;<br />
zeta = zeta(K[p],K[v]); and <br />
omega[n] = omega[n](K[p],K[v]); Determination</a></font>
<li><font size="-3"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark10" target="Content">K[p]=K[p](zeta,omega[n]) and <br />
K[v] = K[v](zeta,omega[n]); Standard Calculations for a Second-Order System</a></font>
<li><font size="-3"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark11" target="Content">zeta = zeta(K[p],K[v]); and <br />
omega[n] = omega[n](K[p],K[v]); Standard Calculations for a Second-Order System</a></font>
</ul>
</ul>
<li><font size="-1"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark12" target="Content">DC Motor System Definition: State-Space Representation</a></font>
<ul>
<li><font size="-2"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark13" target="Content">Standard State-Space Representation</a></font>
<li><font size="-2"><a href="DCMotor_Pos_Equations1.html#MapleAutoBookmark14" target="Content">DC Motor State-Space Representation</a></font>
</ul>
</ul>
</td></tr></table>
</basefont>
</body>
</html>
